/* Google fonts */
/* Inter */
@font-face {
  font-family: "Inter";
  font-weight: 100;
  font-style: normal;
  font-display: swap;
  src: url("/g/fonts/inter/inter-t.woff2") format("woff2");
}
@font-face {
  font-family: "Inter";
  font-weight: 200;
  font-style: normal;
  font-display: swap;
  src: url("/g/fonts/inter/inter-e-l.woff2") format("woff2");
}
@font-face {
  font-family: "Inter";
  font-weight: 300;
  font-style: normal;
  font-display: swap;
  src: url("/g/fonts/inter/inter-l.woff2") format("woff2");
}
@font-face {
  font-family: "Inter";
  font-weight: 400;
  font-style: normal;
  font-display: swap;
  src: url("/g/fonts/inter/inter-r.woff2") format("woff2");
}
@font-face {
  font-family: "Inter";
  font-weight: 500;
  font-style: normal;
  font-display: swap;
  src: url("/g/fonts/inter/inter-m.woff2") format("woff2");
}
@font-face {
  font-family: "Inter";
  font-weight: 600;
  font-style: normal;
  font-display: swap;
  src: url("/g/fonts/inter/inter-s-b.woff2") format("woff2");
}
@font-face {
  font-family: "Inter";
  font-weight: 700;
  font-style: normal;
  font-display: swap;
  src: url("/g/fonts/inter/inter-b.woff2") format("woff2");
}
@font-face {
  font-family: "Inter";
  font-weight: 800;
  font-style: normal;
  font-display: swap;
  src: url("/g/fonts/inter/inter-e-b.woff2") format("woff2");
}
@font-face {
  font-family: "Inter";
  font-weight: 900;
  font-style: normal;
  font-display: swap;
  src: url("/g/fonts/inter/inter-bl.woff2") format("woff2");
}
/* \Inter */
/* End of Google fonts */
:root {
--primary-color-base: #00bdbe;
--primary-color-a-005: rgba(0, 189, 190, 0.05);
--primary-color-l-5: #00d6d7;
--primary-color-l-10: #00f0f1;
--primary-color-l-15: #0bfeff;
--primary-color-l-20: #25feff;
--primary-color-l-25: #3efeff;
--primary-color-l-30: #58feff;
--primary-color-l-35: #71feff;
--primary-color-l-40: #8bfeff;
--primary-color-l-45: #a4ffff;
--primary-color-l-50: #beffff;
--primary-color-l-55: #d7ffff;
--primary-color-l-60: #f1ffff;
--primary-color-d-5: #00a4a4;
--primary-color-d-10: #008a8b;
--primary-color-a-01: rgba(0, 189, 190, 0.1);
--primary-color-a-02: rgba(0, 189, 190, 0.2);
--primary-color-a-03: rgba(0, 189, 190, 0.3);
--primary-color-a-04: rgba(0, 189, 190, 0.4);
--primary-color-a-05: rgba(0, 189, 190, 0.5);
--primary-color-a-06: rgba(0, 189, 190, 0.6);
--primary-color-a-07: rgba(0, 189, 190, 0.7);
--primary-color-a-08: rgba(0, 189, 190, 0.8);
--primary-color-a-09: rgba(0, 189, 190, 0.9);
--text-color-base: #54717a;
--text-color-l-5: #5e7f89;
--text-color-l-10: #698d98;
--text-color-l-15: #7898a2;
--text-color-l-20: #87a4ad;
--text-color-l-25: #96afb7;
--text-color-l-30: #a6bbc1;
--text-color-l-35: #b5c6cc;
--text-color-l-40: #c4d2d6;
--text-color-l-45: #d3dde1;
--text-color-l-50: #e2e9eb;
--text-color-a-005: rgba(84, 113, 122, 0.05);
--text-color-a-01: rgba(84, 113, 122, 0.1);
--text-color-a-02: rgba(84, 113, 122, 0.2);
--text-color-a-03: rgba(84, 113, 122, 0.3);
--text-color-a-04: rgba(84, 113, 122, 0.4);
--text-color-a-05: rgba(84, 113, 122, 0.5);
--text-color-a-06: rgba(84, 113, 122, 0.6);
--text-color-a-07: rgba(84, 113, 122, 0.7);
--text-color-a-08: rgba(84, 113, 122, 0.8);
--text-color-a-09: rgba(84, 113, 122, 0.9);
--text-color-d-5: #4a636b;
--text-color-d-10: #3f555c;
--text-color-l-55: #f1f4f5;
--text-color-l-60: #ffffff;
}
/*** Start css of 1093368_ ***/

.lpc-button--type-1 {
	background: rgba(0, 189, 190, 1);
	background: -moz-linear-gradient(20deg, rgba(0, 189, 190, 1) , rgba(0,135,155,1));
	background: -webkit-gradient(20deg, color-stop(0%, rgba(0, 189, 190, 1)), color-stop(100%, rgba(0,135,155,1)));
	background: -webkit-linear-gradient(20deg, rgba(0, 189, 190, 1), rgba(0,135,155,1));
	background: -o-linear-gradient(20deg, rgba(0, 189, 190, 1), rgba(0,135,155,1));
	background: -ms-linear-gradient(20deg, rgba(0, 189, 190, 1), rgba(0,135,155,1));
	background: linear-gradient(20deg, rgba(0, 189, 190, 1) , rgba(0,135,155,1) );
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00bdbe', endColorstr='#00879b', GradientType=0 );
	border-top-left-radius: 12px;
	border-top-right-radius: 12px;
	border-bottom-right-radius: 12px;
	border-bottom-left-radius: 12px;
	border-enabled: 1;
	box-shadow: 0 0 0 0 ;
}
.lpc-button--type-1:hover {
	background: rgba(38, 199, 200, 1);
	background: -moz-linear-gradient(20deg, rgba(38, 199, 200, 1) , rgba(1,119,136,1));
	background: -webkit-gradient(20deg, color-stop(0%, rgba(38, 199, 200, 1)), color-stop(100%, rgba(1,119,136,1)));
	background: -webkit-linear-gradient(20deg, rgba(38, 199, 200, 1), rgba(1,119,136,1));
	background: -o-linear-gradient(20deg, rgba(38, 199, 200, 1), rgba(1,119,136,1));
	background: -ms-linear-gradient(20deg, rgba(38, 199, 200, 1), rgba(1,119,136,1));
	background: linear-gradient(20deg, rgba(38, 199, 200, 1) , rgba(1,119,136,1) );
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#26c7c8', endColorstr='#017788', GradientType=0 );
	box-shadow: 0 0 0 0 ;
}
.lpc-button--type-1:active {
	background: rgba(0, 170, 171, 1);
	background: -moz-linear-gradient(20deg, rgba(0, 170, 171, 1) , rgba(1,106,122,1));
	background: -webkit-gradient(20deg, color-stop(0%, rgba(0, 170, 171, 1)), color-stop(100%, rgba(1,106,122,1)));
	background: -webkit-linear-gradient(20deg, rgba(0, 170, 171, 1), rgba(1,106,122,1));
	background: -o-linear-gradient(20deg, rgba(0, 170, 171, 1), rgba(1,106,122,1));
	background: -ms-linear-gradient(20deg, rgba(0, 170, 171, 1), rgba(1,106,122,1));
	background: linear-gradient(20deg, rgba(0, 170, 171, 1) , rgba(1,106,122,1) );
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00aaab', endColorstr='#016a7a', GradientType=0 );
	box-shadow: 0 0 0 0 ;
}
.lpc-button--type-2 {
	border-top-left-radius: 12px;
	border-top-right-radius: 12px;
	border-bottom-right-radius: 12px;
	border-bottom-left-radius: 12px;
	border-enabled: 1;
	border-width: 1px;
	border-style: solid;
	border-color: #00bdbe;
	background-color: #ffffff;
	box-shadow: 0 0 0 0 #00bfbf;
	color: #001f27;
}
.lpc-button--type-2:hover {
	background-color: rgba(255, 255, 255, 0.91);
	box-shadow: 0 0 0 0 #00bfbf;
	border-color: rgba(38, 199, 199, 0.4);
	border-enabled: 1;
}
.lpc-button--type-2:active {
	background-color: #ffffff;
	box-shadow: 0 0 0 0 #00bfbf;
	border-color: #00aaab;
	border-enabled: 1;
}
.splide__arrow__icon {
	background-color: rgba(0,135,155,1);
}
.splide__arrow__bg {
	background-color: #ffffff;
	border-width: 1px;
	border-enabled: 1;
	border-color: rgba(0, 191, 191, 0.12);
	border-style: solid;
	border-top-left-radius: 12px;
	border-top-right-radius: 12px;
	border-bottom-right-radius: 12px;
	border-bottom-left-radius: 12px;
}
.splide__arrow__bg:hover {
	background-color: #ffffff;
	border-color: #26c7c8;
	border-enabled: 1;
}
.splide__arrow__bg:active {
	background-color: #e6e6e6;
	border-color: #00aaab;
	border-enabled: 1;
}
.lpc-block .lp-header-title-1 {
	font-weight: 700;
	font-family: Inter, sans-serif;
	color: #001f27;
}
.lpc-block .lp-header-title-2 {
	font-weight: 700;
	font-family: Inter, sans-serif;
	color: #001f27;
}
.lpc-block .lp-header-title-3 {
	font-weight: 700;
	font-size: 30px;
	font-family: Inter, sans-serif;
	color: #001f27;
}
.lpc-block .lp-header-title-4 {
	font-weight: 700;
	font-size: 25px;
	font-family: Inter, sans-serif;
	color: #001f27;
}
.lpc-block .lp-header-title-5 {
	font-weight: 700;
	font-size: 21px;
	font-family: Inter, sans-serif;
	color: #001f27;
}
.lpc-block .lp-header-title-6 {
	font-weight: 700;
	font-size: 18px;
	font-family: Inter, sans-serif;
	color: #001f27;
}
.lpc-block .lp-header-text-1 {
	font-size: 22px;
	font-family: Inter, sans-serif;
}
.lpc-block .lp-header-text-2 {
	font-family: Inter, sans-serif;
}
.lpc-block .lp-header-text-3 {
	font-size: 16px;
	font-family: Inter, sans-serif;
}
.lpc-block .lp-header-text-4 {
	font-size: 13px;
	font-family: Inter, sans-serif;
}
.lpc-block .lpc-image-type-1 {
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	border-bottom-right-radius: 20px;
	border-bottom-left-radius: 20px;
	border-enabled: 1;
}
.lpc-block .lp-form-tpl__field-text {
	font-family: Inter, sans-serif;
	color: rgba(0, 31, 39, 0.88);
	border-top-left-radius: 18px;
	border-top-right-radius: 18px;
	border-bottom-right-radius: 18px;
	border-bottom-left-radius: 18px;
	border-enabled: 1;
	border-color: #d0e2e5;
}
.lpc-block .lp-form-tpl__field-text:hover {
	border-color: rgba(119, 119, 119, 0.1);
	border-enabled: 1;
}
.lpc-block .lp-form-tpl__field-text:focus {
	border-color: rgba(95, 95, 95, 0.1);
	border-enabled: 1;
}
.lpc-block .lpc-card--type-1 {
	background-color: rgba(255,255,255,1);
	border-top-left-radius: 22px;
	border-top-right-radius: 22px;
	border-bottom-right-radius: 22px;
	border-bottom-left-radius: 22px;
	border-color: rgba(208,226,229,1);
	border-style: solid;
	border-width: 1px;
	border-transparent: 100%;
	border-enabled: 1;
	box-shadow: 0 2px 12px -4px rgba(0,59,68,0.12);
}
.lpc-block .lpc-container-type-2 {
	background-color: rgba(255,255,255,1);
	border-top-left-radius: 22px;
	border-top-right-radius: 22px;
	border-bottom-right-radius: 22px;
	border-bottom-left-radius: 22px;
	border-color: rgba(208,226,229,1);
	border-style: solid;
	border-width: 1px;
	border-transparent: 100%;
	border-enabled: 1;
	box-shadow: 0 2px 12px -4px rgba(0,59,68,0.12);
}
.splide__arrow__icon:hover {
	background-color: rgb(20, 155, 175);
}
.splide__arrow__icon:focus {
	background-color: rgb(20, 155, 175);
}
.splide__arrow__icon:active {
	background-color: rgb(0, 99, 114);
}

/*** End css of 1093368_ ***/
